<?php

/*
select.lang
*************************************************************
This is the text for the secect screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();


$lang->select_title = 'Carpeta seleccionada de IMP';
$lang->open_folder = 'Obrir aquesta carpeta:';

?>
<?php

/*
select.lang
*************************************************************
This is the text for the secect screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();


$lang->select_title = 'Carpeta seleccionada de IMP';
$lang->open_folder = 'Obrir aquesta carpeta:';

?>
